/* => 40px @ 1920px vw */
body,
html {
  margin: 0;
  padding: 0;
}

.text-center {
  text-align: center;
}

.text-nowrap {
  white-space: nowrap;
}

.boContainer {
  max-width: 1920px;
  min-width: 900px;
  box-sizing: border-box;
  margin-left: auto;
  margin-right: auto;
  padding: calc(clamp(1rem, 2.08vw, 1.8125rem) * 1.25);
}
.boContainer .fixed {
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
}
.boContainer .sticky-show-active {
  display: none;
}
.boContainer .rotate90 {
  transform: rotate(90deg);
}
.boContainer .rotate180 {
  transform: rotate(180deg);
}
.boContainer .padding-0 {
  padding: 0;
}
.boContainer .font-small {
  font-size: calc(clamp(0.71875rem, 1.28vw, 1.3rem) * 0.75);
}
.boContainer .font-smaller {
  font-size: calc(clamp(0.71875rem, 1.28vw, 1.3rem) * 0.875);
}
.boContainer .font-smallest {
  font-size: calc(clamp(0.71875rem, 1.28vw, 1.3rem) * 0.625);
}
.boContainer .box-quadratic {
  aspect-ratio: 1;
  height: calc(clamp(2rem, 3.5vw, 3.1rem) * 2.9125);
}
.boContainer .box-wide {
  aspect-ratio: 1.755/1;
  height: calc(clamp(2rem, 3.5vw, 3.1rem) * 2.9125);
}
.boContainer .padding-1 {
  padding: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.3);
}
.boContainer .padding-top-1 {
  padding-top: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.3);
}
.boContainer .padding-right-1 {
  padding-right: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.3);
}
.boContainer .padding-bottom-1 {
  padding-bottom: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.3);
}
.boContainer .padding-left-1 {
  padding-left: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.3);
}
.boContainer .margin-top-1 {
  margin-top: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.3);
}
.boContainer .margin-right-1 {
  margin-right: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.3);
}
.boContainer .margin-bottom-1 {
  margin-bottom: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.3);
}
.boContainer .margin-left-1 {
  margin-left: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.3);
}
.boContainer .padding-2 {
  padding: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.5);
}
.boContainer .padding-top-2 {
  padding-top: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.5);
}
.boContainer .padding-right-2 {
  padding-right: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.5);
}
.boContainer .padding-bottom-2 {
  padding-bottom: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.5);
}
.boContainer .padding-left-2 {
  padding-left: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.5);
}
.boContainer .margin-top-2 {
  margin-top: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.5);
}
.boContainer .margin-right-2 {
  margin-right: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.5);
}
.boContainer .margin-bottom-2 {
  margin-bottom: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.5);
}
.boContainer .margin-left-2 {
  margin-left: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.5);
}
.boContainer .padding-3 {
  padding: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.75);
}
.boContainer .padding-top-3 {
  padding-top: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.75);
}
.boContainer .padding-right-3 {
  padding-right: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.75);
}
.boContainer .padding-bottom-3 {
  padding-bottom: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.75);
}
.boContainer .padding-left-3 {
  padding-left: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.75);
}
.boContainer .margin-top-3 {
  margin-top: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.75);
}
.boContainer .margin-right-3 {
  margin-right: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.75);
}
.boContainer .margin-bottom-3 {
  margin-bottom: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.75);
}
.boContainer .margin-left-3 {
  margin-left: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.75);
}
.boContainer .padding-4 {
  padding: calc(clamp(1rem, 2.08vw, 1.8125rem) * 1);
}
.boContainer .padding-top-4 {
  padding-top: calc(clamp(1rem, 2.08vw, 1.8125rem) * 1);
}
.boContainer .padding-right-4 {
  padding-right: calc(clamp(1rem, 2.08vw, 1.8125rem) * 1);
}
.boContainer .padding-bottom-4 {
  padding-bottom: calc(clamp(1rem, 2.08vw, 1.8125rem) * 1);
}
.boContainer .padding-left-4 {
  padding-left: calc(clamp(1rem, 2.08vw, 1.8125rem) * 1);
}
.boContainer .margin-top-4 {
  margin-top: calc(clamp(1rem, 2.08vw, 1.8125rem) * 1);
}
.boContainer .margin-right-4 {
  margin-right: calc(clamp(1rem, 2.08vw, 1.8125rem) * 1);
}
.boContainer .margin-bottom-4 {
  margin-bottom: calc(clamp(1rem, 2.08vw, 1.8125rem) * 1);
}
.boContainer .margin-left-4 {
  margin-left: calc(clamp(1rem, 2.08vw, 1.8125rem) * 1);
}
.boContainer .padding-5 {
  padding: calc(clamp(1rem, 2.08vw, 1.8125rem) * 1.25);
}
.boContainer .padding-top-5 {
  padding-top: calc(clamp(1rem, 2.08vw, 1.8125rem) * 1.25);
}
.boContainer .padding-right-5 {
  padding-right: calc(clamp(1rem, 2.08vw, 1.8125rem) * 1.25);
}
.boContainer .padding-bottom-5 {
  padding-bottom: calc(clamp(1rem, 2.08vw, 1.8125rem) * 1.25);
}
.boContainer .padding-left-5 {
  padding-left: calc(clamp(1rem, 2.08vw, 1.8125rem) * 1.25);
}
.boContainer .margin-top-5 {
  margin-top: calc(clamp(1rem, 2.08vw, 1.8125rem) * 1.25);
}
.boContainer .margin-right-5 {
  margin-right: calc(clamp(1rem, 2.08vw, 1.8125rem) * 1.25);
}
.boContainer .margin-bottom-5 {
  margin-bottom: calc(clamp(1rem, 2.08vw, 1.8125rem) * 1.25);
}
.boContainer .margin-left-5 {
  margin-left: calc(clamp(1rem, 2.08vw, 1.8125rem) * 1.25);
}
.boContainer .breakline {
  border-bottom: clamp(2px, 0.5vw, 6px) solid #888;
  width: 100%;
  height: 0px;
  margin-top: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.75);
  margin-bottom: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.75);
  border-radius: clamp(2px, 0.5vw, 6px);
}
.boContainer .breakline.dotted {
  border-bottom-style: dotted;
  border-radius: initial;
}
.boContainer .breakline.dotted-small {
  border-bottom-style: dotted;
  border-width: clamp(1px, 0.25vw, 2px);
  border-radius: initial;
  margin-top: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.5);
  margin-bottom: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.5);
}
.boContainer h1,
.boContainer h2,
.boContainer h3,
.boContainer h4,
.boContainer h5,
.boContainer h6,
.boContainer p {
  margin: 0;
  padding: 0;
  line-height: 1.1em;
}
.boContainer p {
  font-size: clamp(0.71875rem, 1.28vw, 1.3rem);
}
.boContainer h2 {
  font-size: calc(clamp(0.71875rem, 1.28vw, 1.3rem) * 1.2);
  padding-top: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.5);
  padding-bottom: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.5);
  text-transform: initial;
  line-height: 1.5em;
}
.boContainer h3 {
  font-size: calc(clamp(0.71875rem, 1.28vw, 1.3rem) * 1.1);
}
.boContainer sub,
.boContainer sup {
  font-size: 0.75em;
}
.boContainer small {
  font-size: 0.75em;
}
.boContainer .text-uppercase {
  text-transform: uppercase;
}
.boContainer .height1 {
  min-height: clamp(2rem, 3.5vw, 3.1rem);
}
.boContainer .height2 {
  min-height: calc(clamp(2rem, 3.5vw, 3.1rem) * 1.5);
}
.boContainer .height3 {
  min-height: calc(clamp(2rem, 3.5vw, 3.1rem) * 2.5);
}
.boContainer .height4 {
  min-height: calc(clamp(2rem, 3.5vw, 3.1rem) * 2.9125);
}
.boContainer .height5 {
  min-height: calc(clamp(2rem, 3.5vw, 3.1rem) * 3.5);
}
.boContainer .height6 {
  min-height: calc(clamp(2rem, 3.5vw, 3.1rem) * 3.75);
}
.boContainer .width1 {
  min-width: clamp(2rem, 3.5vw, 3.1rem);
}
.boContainer .width2 {
  min-width: calc(clamp(2rem, 3.5vw, 3.1rem) * 1.5);
}
.boContainer .width3 {
  min-width: calc(clamp(2rem, 3.5vw, 3.1rem) * 2.5);
}
.boContainer .width4 {
  min-width: calc(clamp(2rem, 3.5vw, 3.1rem) * 2.9125);
}
.boContainer .width5 {
  min-width: calc(clamp(2rem, 3.5vw, 3.1rem) * 3.5);
}
.boContainer .width6 {
  min-width: calc(clamp(2rem, 3.5vw, 3.1rem) * 3.75);
}
.boContainer .background-lime1 {
  background: #e8eec2;
}
.boContainer .background-gray1 {
  background-color: #888;
}
.boContainer .background-white {
  background-color: #fff;
}
.boContainer .background-lightgray1 {
  background-color: #f5f5f5;
}
.boContainer .background-blue1 {
  background-color: #115971;
}
.boContainer .background-blue2 {
  background-color: #6E899C;
}
.boContainer .background-red1 {
  background-color: #E65747;
}
.boContainer .background-red2 {
  background-color: #F08F6E;
}
.boContainer .background-green1 {
  background-color: #A3B11E;
}
.boContainer .color-black {
  color: #000;
}
.boContainer .splitbg1-lime1 {
  background: linear-gradient(90deg, #f5f5f5 41%, #e8eec2 41%);
}
.boContainer .row {
  display: grid;
}
.boContainer .row.bo1-3col {
  grid-template-columns: 0.408fr 0.512fr 0.08fr;
}
.boContainer .row.bo1-3col-2 {
  grid-template-columns: 0.452fr 0.5fr 0.084fr;
}
.boContainer .row.bo1-3col-3 {
  grid-template-columns: 0.452fr 0.49fr 0.098fr;
}
.boContainer .row .bo1-2col-small {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: calc(clamp(1rem, 2.08vw, 1.8125rem) * 0.3);
}
.boContainer .row .bo1-2col {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: calc(clamp(1rem, 2.08vw, 1.8125rem) * 1);
}
.boContainer .row .bo1-2col-2row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: repeat(2, 1fr);
  gap: calc(clamp(1rem, 2.08vw, 1.8125rem) * 1);
}
.boContainer .row .bo1-2col-2row-2 {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 0;
}
.boContainer .row .flex-col {
  display: flex;
  flex: 1 1 0;
  justify-content: space-between;
}
.boContainer .row .grid-col-span-1 {
  grid-column: span 1;
}
.boContainer .row .grid-row-span-1 {
  grid-row: span 1;
}
.boContainer .row .grid-col-span-2 {
  grid-column: span 2;
}
.boContainer .row .grid-row-span-2 {
  grid-row: span 2;
}
.boContainer .row .grid-col-span-3 {
  grid-column: span 3;
}
.boContainer .row .grid-row-span-3 {
  grid-row: span 3;
}
.boContainer .row .grid-col-span-4 {
  grid-column: span 4;
}
.boContainer .row .grid-row-span-4 {
  grid-row: span 4;
}
.boContainer .row .grid-col-span-5 {
  grid-column: span 5;
}
.boContainer .row .grid-row-span-5 {
  grid-row: span 5;
}
.boContainer .row .grid-col-span-6 {
  grid-column: span 6;
}
.boContainer .row .grid-row-span-6 {
  grid-row: span 6;
}
.boContainer .row .grid-col-span-7 {
  grid-column: span 7;
}
.boContainer .row .grid-row-span-7 {
  grid-row: span 7;
}
.boContainer .row .grid-col-span-8 {
  grid-column: span 8;
}
.boContainer .row .grid-row-span-8 {
  grid-row: span 8;
}
.boContainer .row .border-gray1 {
  border: clamp(2px, 0.33vw, 4px) solid #888;
}
.boContainer .row .color-white {
  color: #fff;
}
.boContainer .row .color-black {
  color: #000;
}
.boContainer .row .box {
  display: flex;
  vertical-align: center;
  align-items: center;
  justify-content: center;
  font-weight: bold;
}
.boContainer .row .box-arrow {
  background: url(images/arrow.png);
  display: inline-block;
  background-repeat: no-repeat;
  background-size: 50% auto;
  background-position: center left;
  width: 4.5em;
  font-size: clamp(0.71875rem, 1.28vw, 1.3rem);
}
.boContainer .row .box-empty {
  border: clamp(1px, 0.25vw, 2px) solid #888;
  background-color: #fff;
  position: relative;
}
.boContainer .row .box-empty::before {
  content: "";
  display: block;
  width: 30%;
  max-width: 2.5em;
  border: 1px solid #888;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, 0) rotate(45deg);
}
.boContainer .row .box-empty::after {
  content: "";
  display: block;
  width: 30%;
  max-width: 2.5em;
  border: 1px solid #888;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, 0) rotate(-45deg);
}
.boContainer .row .box-crossed-out {
  position: relative;
}
.boContainer .row .box-crossed-out::before {
  content: "";
  display: block;
  width: 30%;
  max-width: 2.5em;
  border: 1px solid #E65747;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, 0) rotate(45deg);
}
.boContainer .row .box-crossed-out::after {
  content: "";
  display: block;
  width: 30%;
  max-width: 2.5em;
  border: 1px solid #E65747;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, 0) rotate(-45deg);
}
.boContainer .row .rotate270 {
  /* transform: rotate(270deg) translate(-100%, 0);
  transform-origin: top left;
  display: inline-block;
  margin-right: -2.8em;
  height: 3.5em; */
  writing-mode: vertical-lr;
  transform: rotateZ(180deg);
}
